MACRO BOOST_V(3)

NAME
BOOST_VARIANT_LIMIT_TYPES - Expands to the length of the template parameter list for variant.

SYNOPSIS

// In header: <boost/variant/variant_fwd.hpp>
BOOST_VARIANT_LIMIT_TYPES

DESCRIPTION

Note: Conforming implementations of variant must allow at least ten template arguments. That is, BOOST_VARIANT_LIMIT_TYPES must be greater or equal to 10.